/****1)BALISES*****/

body{
    background-color: #122e39;
}

#homebienvenue {
	display:none;	
}
#homeslider {
	display:none;	
}
#homehomestimulations {
	display:none;	
}
#homevideos {
	display:none;	
}
#hometurbomedia {
	display:none;	
}
#footercatsukaplaylist {
	display:none;	
}
#archivesnews {
	display:none;	
}
#newsshort {
	display:none;	
}
.newstn {
	flex: 0 0 100px;
}
.newstnimg {
	width: 100px;
	height:auto;
}
.newsheadgauche {
	max-width:100%;
}
.newsheaddroite {
	padding-top:10px;
}

.newsinfos_desktop {
  display:none;
}
.newsinfos_mobile {

}

.barrenaviggauche {
}
.barrenavigdroite {
}
.titrerubgauche {
}
.titrerubdroite {
	padding-top:5px;
}
#catsukamascot {
	max-width:30%;	
}

.zonegauche {
	width: 100%;
	float:left;
	text-align: left;
	padding-top:10px;
	padding-right:0;
	padding-bottom:10px;
	padding-left:0;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #000000;
}

.zonemilieu {
	display:none;
}

td img{
	max-width:100%;	
}

.paginationrecherche
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
}
.lienpaginationrecherche {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
	background-color: #e0e7e9;
	padding-left:3px;
	padding-right:3px;
	margin-left:4px;
	margin-right:4px;
}
.lienpaginationrecherche:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 15px;
	background-color: #e0e7e9;
	padding-left:3px;
	padding-right:3px;
	margin-left:4px;
	margin-right:4px;
}

.zoneplayerfoot {
	width: 96%;
	padding:2%;
	background-color:#122e38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

/****2)HEADER*****/

header:nth-of-type(1) {
    width: 100%;
    height: 50px;
    background: url("../interf/images/head_bandeau_240.jpg") no-repeat;
	background-position:right;
    background-color: #e0e7e9;
}

header:nth-of-type(1) img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
}

header:nth-of-type(2){
    display: none;
}


/****4)NAV*****/
nav{
    width: 50%;
    position: absolute;
    top: 50px;
    left: calc(0px - 50%);
    background-color: #122e39;
    opacity: 0;
    transition-property: left,opacity;
    transition-duration: .2s;
    transition-timing-function: linear;
    transition-delay: 0s;
	z-index:2;
}
nav h2{
    font-size: .75rem;
    text-align: center;
    text-transform: capitalize;
}
nav ul{
    margin:0;
    padding:0;
}

nav li{
    width: 100%;
    height: 25px;
	padding-left:10px;
	padding-top:5px;
	color:#fff;
}
nav li:nth-of-type(odd){
    background-color: #122e39;
}
nav li:nth-of-type(even){
    background-color: #1a3f4d;
}

nav li a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.1rem;
	font-weight:bold;
    text-decoration: none;
	color: #FFFFFF;
}

/****5)SECTION 1*****/

main>section:first-of-type{
    width: 100%;
    float: left;
    padding: 0;
	margin: 0;
    background-color: #FFFFFF;
}
main>section:first-of-type article{
    margin: 0;
	padding: 0;
    box-sizing: border-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
	font-size: 1em;
}

/****6)SECTION 2*****/

main>section:last-of-type{
    display:none;
}

/****7)Footer*****/

footer{
	margin: 0 auto 0 auto;
	padding: 10px 0 10px 0; 
	width:100%;
    background-color: #122e39;
    clear: left;
}

footer div {
	float:left;
}

footer div:nth-of-type(1) {
    display:none;
}

footer div:nth-of-type(2) {
	width:50%;
	margin: 0;
	text-align:center;
}

footer div:nth-of-type(3) {
	width:50%;
	margin: 0;
	text-align:left;
	line-height:1.7;
}

footer div:nth-of-type(4) {
	clear:both;
	width:100%;
	margin: 0;
	text-align:center;
	padding-top:20px;
}

footer div:nth-of-type(5) {
	clear:both;
	width:100%;
	margin: 0;
	text-align:center;
	padding-top:20px;
}

footer div:nth-of-type(4), footer div:nth-of-type(5) {
	line-height:3em;
}

footer div ul {
	margin: 0;
	padding:0;
}

footer div li{
	margin: 0;
	padding: 0;
}

footer div:nth-of-type(4) ul, footer div:nth-of-type(5) ul {
	list-style-type:none;
}

footer div:nth-of-type(4) li, footer div:nth-of-type(5) li {
	display : inline;
	padding: 0 10px 0 0;

}